@charset "UTF-8";
@media only screen and (max-width: 767px) {
  #Pick-up {
    margin-top: -35px; }

  #Pick-up .sp-b-1 {
    border-top: 1px solid #f2f4f5; } }
#Pick-up .m-card.card-caption .caption-info {
  padding: 17px 6px; }

#Pick-up .m-card.card-caption .caption-info.adj-pdg {
  padding: 9px 6px; }

@media only screen and (max-width: 767px) {
  #Pick-up .m-card.card-caption .caption-info.adj-pdg {
    padding: 23px 6px;
    top: -5%; } }
@media only screen and (max-width: 408px) {
  #Pick-up .m-card.card-caption .caption-info.adj-pdg .line2 {
    line-height: 1.0em;
    display: block; } }
#Pick-up .m-card.card-caption .card-img {
  height: 255px; }

@media only screen and (max-width: 1000px) {
  #Pick-up .m-card.card-caption .card-img {
    height: 325px; } }
@media only screen and (max-width: 768px) {
  #Pick-up .m-card.card-caption .card-img {
    height: 250px; } }
@media only screen and (max-width: 767px) {
  #Pick-up .m-card.card-caption .card-img {
    height: 59px; } }
@media only screen and (max-width: 767px) {
  #Pick-up .m-card.card-caption .card-img {
    height: 59px; } }
@media only screen and (max-width: 600px) {
  #Pick-up .m-card.card-caption .card-img {
    height: 59px; } }
#Pick-up .m-card.card-caption .img-bg {
  height: 255px; }

#Pick-up .m-card.card-caption .img-bg.adj-bgp {
  background-position: center 0%; }

.color-primary {
  color: #0c489b !important; }

#low-visual {
  background-color: #0c489b;
  padding: 40px 10px;
  color: #fff; }
  #low-visual .Page_title-inner {
    position: relative;
    max-width: 1200px;
    width: auto;
    margin-left: auto;
    margin-right: auto; }
  #low-visual .Page_title-header {
    padding-left: 58px;
    background: url("../images/bg-title-knowledge-low.png") 0 0 no-repeat;
    background-size: 40px auto; }
    #low-visual .Page_title-header .ttl_03 {
      margin-bottom: 27px; }
      #low-visual .Page_title-header .ttl_03:after {
        bottom: -10px; }
      #low-visual .Page_title-header .ttl_03 span {
        color: #739dd9;
        font-size: 1.6rem;
        margin-bottom: 8px; }
    #low-visual .Page_title-header .Page_title-text {
      font-weight: bold; }

.border-dashed {
  border: 2px dashed #ebeff2; }

.ico-check {
  position: relative;
  padding-left: 24px; }
  .ico-check:before {
    position: absolute;
    left: 0;
    top: 3px;
    display: inline-block;
    content: '';
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background: #0c489b;
    margin-right: 8px;
    vertical-align: middle; }
  .ico-check:after {
    position: absolute;
    top: 3px;
    left: 0;
    z-index: 1;
    margin: 2px 5px;
    width: 6px;
    height: 9px;
    display: inline-block;
    content: '';
    box-sizing: border-box;
    border: 2px solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg); }

.btn-about-generic {
  height: 142px; }

.l-main_contents .l-main > header {
  position: relative;
  max-width: 1200px;
  width: auto;
  margin-left: auto;
  margin-right: auto; }
.l-main_contents .l-inner-main:after {
  display: none; }
.l-main_contents .l-inner-main img {
  backface-visibility: hidden; }
.l-main_contents .l-inner-main video,
.l-main_contents .l-inner-main iframe {
  max-width: 100%; }
.l-main_contents .l-inner-main a:hover img {
  opacity: 0.7;
  transition: opacity .2s linear; }
.l-main_contents .l-inner-main img {
  max-width: 100%; }
.l-main_contents .l-inner-main ul:not(:last-child) {
  margin-bottom: 1em; }
.l-main_contents .l-inner-main .img-float-r {
  display: flex;
  align-items: flex-start;
  justify-content: space-between; }
  .l-main_contents .l-inner-main .img-float-r .width-auto {
    flex: 1; }
  .l-main_contents .l-inner-main .img-float-r .img {
    margin-left: 38px; }
.l-main_contents .l-inner-main .num-area {
  position: relative;
  padding-left: 45px; }
  .l-main_contents .l-inner-main .num-area .num {
    position: absolute;
    left: 0;
    top: -4px;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100%;
    background-color: #2e3e9a;
    color: #fff;
    text-align: center;
    margin-right: 15px; }
.l-main_contents .l-inner-main .txt_indent3 {
  display: block;
  text-indent: -3em;
  padding-left: 3em; }
.l-main_contents .l-inner-main .ttl_04 {
  margin-bottom: 20px; }
  .l-main_contents .l-inner-main .ttl_04 span {
    display: inline-block; }
    .l-main_contents .l-inner-main .ttl_04 span:before {
      top: 14px; }
    .l-main_contents .l-inner-main .ttl_04 span:after {
      top: 14px; }
.l-main_contents .l-inner-main .ttl_05 {
  padding: 20px 40px; }
  .l-main_contents .l-inner-main .ttl_05.heightType02 {
    padding: 33px 40px; }
.l-main_contents .l-inner-main .ttl_07 {
  background-color: #10489b;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  padding: 10px;
  text-align: center; }
.l-main_contents .l-inner-main .lead {
  width: 630px;
  margin-left: auto;
  margin-right: auto;
  background: url("../images/border-bg.png");
  background-size: 5px auto;
  padding: 5px;
  border-radius: 8px; }
  .l-main_contents .l-inner-main .lead > div {
    line-height: 1.6;
    background-color: #fff;
    border-radius: 4px;
    color: #0f9bb6;
    padding: 20px 31px 16px; }
    .l-main_contents .l-inner-main .lead > div p {
      font-size: 2rem;
      margin-bottom: 0; }
      .l-main_contents .l-inner-main .lead > div p:nth-child(n+2) {
        margin-top: 0.5em; }
      .l-main_contents .l-inner-main .lead > div p.mtType02:nth-child(n+2) {
        margin-top: 1.2em; }
    .l-main_contents .l-inner-main .lead > div div:nth-child(n+2) {
      margin-top: 0.5em; }
    .l-main_contents .l-inner-main .lead > div div.mtType02:nth-child(n+2) {
      margin-top: 1.2em; }
.l-main_contents .l-inner-main .lead02 {
  text-align: center;
  font-size: 2rem;
  margin-top: -20px; }
.l-main_contents .l-inner-main .note {
  border-radius: 10px;
  border: 4px solid rgba(0, 136, 70, 0.4);
  padding: 30px;
  margin-top: 3em; }
  .l-main_contents .l-inner-main .note h4 {
    position: relative;
    color: #008846;
    margin-bottom: 1.3em;
    padding-left: 78px; }
    .l-main_contents .l-inner-main .note h4 span {
      display: inline-block;
      width: 64px;
      color: #fff;
      text-align: center;
      text-indent: 0;
      font-size: medium;
      background-color: #008846;
      border-radius: 3px;
      position: absolute;
      left: 0;
      top: 0; }
.l-main_contents .l-inner-main .label-type01 {
  display: inline-block;
  background-color: #0c489b;
  line-height: 1;
  color: #fff;
  border-radius: 100px;
  font-weight: bold;
  padding: 10px 13px 7px; }
.l-main_contents .l-inner-main .date {
  font-size: 1.2rem;
  margin-bottom: 3px; }
.l-main_contents .l-inner-main .supervision {
  margin-bottom: 40px;
  font-size: 1.2rem; }
  .l-main_contents .l-inner-main .supervision span {
    display: inline-block;
    background-color: #0c489b;
    color: #fff;
    padding: 4px 5px 2px;
    line-height: 1;
    margin-right: 14px; }
.l-main_contents .l-inner-main .more {
  font-size: 1.2rem;
  display: inline-block;
  background-color: #0c489b;
  color: #fff;
  padding: 6px 10px 5px;
  line-height: 1;
  margin-right: 2px; }

.Page_title.bg-knowledge {
  background-image: url(../images/bg-title-knowledge.jpg);
  background-size: cover; }
  .Page_title.bg-knowledge .Page_title-text {
    text-indent: -3em;
    padding-left: 3em; }

#Link-list {
  padding: 70px 10px; }
  #Link-list .m-btn.btn-knowledge {
    position: relative;
    width: 100%;
    height: 142px;
    padding: 30px 20px;
    font-weight: bold;
    color: #333333;
    font-size: 1.7rem;
    text-align: left;
    background-color: #fff;
    border: solid 1px #e6e9ec;
    display: table; }
    #Link-list .m-btn.btn-knowledge span {
      position: relative;
      display: table-cell;
      vertical-align: middle;
      padding-left: 38px;
      padding-right: 25px;
      background-repeat: no-repeat;
      background-size: 30px 30px;
      background-position: left center; }
    #Link-list .m-btn.btn-knowledge:hover {
      background-color: rgba(12, 72, 155, 0.6);
      color: #fff;
      transition: none; }
  #Link-list .m-btn.btn-knowledge.icon01 span {
    background-image: url("../images/ico_knowledge01.png"); }
  #Link-list .m-btn.btn-knowledge.icon02 span {
    background-image: url("../images/ico_knowledge02.png"); }
  #Link-list .m-btn.btn-knowledge.icon03 span {
    background-image: url("../images/ico_knowledge03.png"); }
  #Link-list .m-btn.btn-knowledge.icon04 span {
    background-image: url("../images/ico_knowledge04.png"); }
  #Link-list .m-btn.btn-knowledge.icon05 span {
    background-image: url("../images/ico_knowledge05.png"); }
  #Link-list .m-btn.btn-knowledge.icon06 span {
    background-image: url("../images/ico_knowledge06.png"); }
  #Link-list .m-btn.btn-knowledge.icon07 span {
    background-image: url("../images/ico_knowledge07.png"); }
  #Link-list .m-btn.btn-knowledge.icon08 span {
    background-image: url("../images/ico_knowledge08.png"); }
  #Link-list .m-btn.btn-knowledge.icon09 span {
    background-image: url("../images/ico_knowledge09.png"); }
  #Link-list .m-btn.btn-knowledge.icon10 span {
    background-image: url("../images/ico_knowledge10.png"); }
  #Link-list .comingsoon {
    pointer-events: none; }

#documents {
  padding: 0 10px 25px; }
  #documents .m-btn {
    width: 340px;
    margin: 0 auto; }
  #documents p:nth-child(1) {
    text-align: center; }

#knowledge-top {
  padding-top: 70px; }
  #knowledge-top #Link-list {
    padding: 70px 10px;
    margin-bottom: 61px; }
    #knowledge-top #Link-list .ttl_04 {
      display: none; }

#category-top,
#category-low {
  padding: 70px 10px 0; }
  #category-top #documents,
  #category-low #documents {
    padding: 63px 0 85px; }

#category-top .ttl_03_2 span {
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: 9px; }
  #category-top .ttl_03_2 span:before {
    content: "　─　"; }

#category-low {
  margin: 0 auto; }
  #category-low .ttl_03_2 {
    margin-bottom: 32px; }
    #category-low .ttl_03_2 span {
      font-size: 16px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 9px; }
      #category-low .ttl_03_2 span:before {
        content: "　─　"; }
  #category-low #article-list {
    background-color: #e6e9ec; }

#article-list {
  background-color: #f8f8f8; }
  #article-list ul {
    display: flex;
    flex-wrap: wrap; }
    #article-list ul li {
      width: 24.3333%;
      box-sizing: border-box; }
      #article-list ul li:nth-child(n+2) {
        margin-left: 0.8%; }
      #article-list ul li:nth-child(4n+1) {
        margin-left: 0; }
      #article-list ul li a {
        display: block;
        padding: 19px 19px 29px;
        height: 100%;
        border: 1px solid rgba(12, 72, 155, 0); }
        #article-list ul li a:hover {
          border: 1px solid #0c489b;
          background-color: rgba(11, 72, 155, 0.05);
          text-decoration: none; }
      #article-list ul li .thum {
        padding-top: 100%;
        background-size: cover;
        background-color: #fff;
        margin-bottom: 18px; }
      #article-list ul li .date {
        font-size: 1.4rem;
        line-height: 1;
        margin-bottom: 8px; }
      #article-list ul li .txt {
        font-size: 1.6rem;
        color: #071b33; }
  #article-list .btn {
    margin-top: 69px; }
    #article-list .btn a {
      margin: 0 auto;
      height: 74px;
      width: 390px;
      font-weight: normal; }

.knowledge18-table {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto; }
  .knowledge18-table > div {
    display: flex;
    border: 2px solid #e8eae9; }
    .knowledge18-table > div > div {
      width: 50%; }
      .knowledge18-table > div > div:nth-child(2) {
        border-left: 2px solid #e8eae9; }
      .knowledge18-table > div > div p {
        font-size: 1.5rem; }
      .knowledge18-table > div > div .ttl {
        height: 55px;
        line-height: 55px;
        background-color: #f8f8f8;
        border-bottom: 2px solid #e8eae9;
        text-align: center;
        font-weight: bold;
        font-size: 1.8rem;
        margin-bottom: 0; }
      .knowledge18-table > div > div .detail {
        padding: 20px; }
        .knowledge18-table > div > div .detail ul li {
          font-size: 1.2rem;
          text-indent: -2.5em;
          padding-left: 2.5em; }

.knowledge23-table {
  width: 900px;
  margin-left: auto;
  margin-right: auto; }
  .knowledge23-table > p {
    font-size: 1.2rem;
    text-indent: -2.5em;
    padding-left: 2.5em; }
  .knowledge23-table table {
    border-left: 2px solid #e8eae9;
    border-top: 2px solid #e8eae9;
    margin-bottom: 1em; }
    .knowledge23-table table tbody > tr:first-child th {
      background-color: #f8f8f8;
      vertical-align: middle;
      line-height: 1.8; }
      .knowledge23-table table tbody > tr:first-child th:nth-child(n+2) {
        width: 159px; }
      .knowledge23-table table tbody > tr:first-child th span {
        width: 82px;
        height: 82px;
        display: inline-block;
        background-color: #fff; }
    .knowledge23-table table th {
      border-right: 2px solid #e8eae9;
      border-bottom: 2px solid #e8eae9;
      text-align: center;
      padding: 17px 0px;
      font-weight: normal; }
    .knowledge23-table table td {
      border-right: 2px solid #e8eae9;
      border-bottom: 2px solid #e8eae9;
      text-align: center;
      padding: 17px; }
    .knowledge23-table table caption {
      margin-bottom: 1em; }
  .knowledge23-table .Doitsu {
    background-color: #d4e1f2; }
  .knowledge23-table .Fuyou {
    background: #ddf6e3; }
  .knowledge23-table .Kotonaru {
    background-color: #e9f0fa; }
  .knowledge23-table .Hitsuyou {
    background-color: #effaf2; }
  .knowledge23-table .Shurui span {
    display: inline-block;
    text-align: left;
    width: 40px;
    margin-left: 22px; }

.knowledge28-table {
  width: 900px;
  margin-left: auto;
  margin-right: auto; }
  .knowledge28-table table {
    border-left: 2px solid #e8eae9;
    border-top: 2px solid #e8eae9; }
    .knowledge28-table table th {
      text-align: left;
      border-right: 2px solid #e8eae9;
      border-bottom: 2px solid #e8eae9;
      padding: 17px 17px 15px;
      background-color: #f3f4f6;
      white-space: nowrap; }
      .knowledge28-table table th .ttl_indent_blue {
        display: block;
        margin: 0; }
    .knowledge28-table table td {
      border-right: 2px solid #e8eae9;
      border-bottom: 2px solid #e8eae9;
      padding: 17px 17px 15px;
      vertical-align: middle; }

@media only screen and (max-width: 767px) {
  .sp_wb-all {
    word-break: break-all; }

  #low-visual {
    padding: 18px 10px;
    display: flex;
    min-height: 150px;
    align-items: center; }
    #low-visual .Page_title-inner {
      margin-left: 0;
      margin-right: 0; }
    #low-visual .Page_title-header {
      padding-left: 43px;
      background-size: 31px auto; }
      #low-visual .Page_title-header .ttl_03 {
        margin-bottom: 20px;
        font-size: 2.2rem; }
        #low-visual .Page_title-header .ttl_03:after {
          bottom: -6px;
          width: 18px;
          height: 1px; }
        #low-visual .Page_title-header .ttl_03 span {
          font-size: 1.3rem;
          margin-bottom: 8px; }
      #low-visual .Page_title-header .Page_title-text {
        font-size: 1.3rem;
        text-indent: -3em;
        padding-left: 3em; }

  #knowledge-top {
    padding-top: 0; }
    #knowledge-top #Link-list {
      padding: 40px 10px 30px;
      margin-bottom: 0; }

  #category-top {
    padding: 0 10px; }
    #category-top #documents {
      padding: 37px 10px 60px; }
    #category-top .ttl_03_2 span {
      font-size: 14px;
      display: block;
      position: relative;
      top: 0;
      padding-top: 5px;
      font-weight: normal;
      line-height: 1.3; }
      #category-top .ttl_03_2 span:before {
        display: none; }

  #category-low {
    padding: 35px 10px 0; }
    #category-low #documents {
      padding: 37px 10px 60px; }
    #category-low > header {
      margin-left: -10px;
      margin-right: -10px; }
    #category-low .ttl_03_2 span {
      font-size: 14px;
      display: block;
      position: relative;
      top: 0;
      padding-top: 5px;
      font-weight: normal;
      line-height: 1.3; }
      #category-low .ttl_03_2 span:before {
        display: none; }

  #article-list ul {
    display: block; }
    #article-list ul li {
      width: auto;
      box-sizing: border-box; }
      #article-list ul li:nth-child(n+2) {
        margin-left: 0; }
      #article-list ul li a {
        display: flex;
        padding: 9px;
        min-height: inherit;
        border: 1px solid rgba(12, 72, 155, 0); }
        #article-list ul li a:hover {
          border: 1px solid rgba(12, 72, 155, 0);
          background-color: inherit; }
        #article-list ul li a > div {
          flex: 1;
          padding-left: 15px; }
      #article-list ul li .thum {
        width: 30.6666vw;
        max-width: 115px;
        height: 30.6666vw;
        max-height: 115px;
        padding-top: 0;
        margin-bottom: 0; }
      #article-list ul li .date {
        font-size: 1.3rem;
        margin-bottom: 8px; }
  #article-list .btn {
    margin-top: 29px;
    margin-bottom: 5px; }
    #article-list .btn a {
      width: auto;
      font-size: 1.65rem;
      height: auto; }

  .sp_m0a {
    margin-left: auto !important;
    margin-right: auto !important; }

  .btn-about-generic {
    height: 70px; }

  .l-main > header {
    min-width: 100%;
    padding: 0 10px; }

  .l-main_contents {
    padding: 35px 10px 0; }
    .l-main_contents .l-inner-main {
      display: block;
      width: auto; }
      .l-main_contents .l-inner-main .left-contents {
        padding: 0 10px;
        width: auto;
        margin-bottom: 40px; }
      .l-main_contents .l-inner-main .img-float-r {
        display: block; }
        .l-main_contents .l-inner-main .img-float-r.sp-float-inherit {
          display: flex; }
          .l-main_contents .l-inner-main .img-float-r.sp-float-inherit .img {
            margin-left: 20px; }
        .l-main_contents .l-inner-main .img-float-r .width-auto {
          flex: 1; }
        .l-main_contents .l-inner-main .img-float-r .img {
          text-align: center;
          margin-left: 0;
          margin-top: 15px; }
      .l-main_contents .l-inner-main .num-area {
        padding-left: 0; }
        .l-main_contents .l-inner-main .num-area .num {
          position: relative;
          left: inherit;
          top: -2px;
          width: 21px;
          height: 21px;
          line-height: 21px;
          margin-right: 5px;
          font-size: 1.3rem; }
      .l-main_contents .l-inner-main .ttl_04 {
        padding-bottom: 12px;
        margin-bottom: 10px; }
      .l-main_contents .l-inner-main .ttl_05 {
        padding: 15px 30px; }
        .l-main_contents .l-inner-main .ttl_05.heightType02 {
          padding: 19px 30px; }
      .l-main_contents .l-inner-main .ttl_06 {
        font-size: 1.7rem;
        margin-bottom: 0.5em; }
      .l-main_contents .l-inner-main .ttl_07 {
        font-size: 1.6rem; }
      .l-main_contents .l-inner-main .lead {
        width: auto;
        padding: 3px;
        border-radius: 7px; }
        .l-main_contents .l-inner-main .lead > div {
          line-height: 1.65;
          padding: 12px 18px 9px; }
          .l-main_contents .l-inner-main .lead > div p {
            font-size: 1.6rem; }
            .l-main_contents .l-inner-main .lead > div p:nth-child(n+2) {
              margin-top: 0.3em; }
          .l-main_contents .l-inner-main .lead > div div:nth-child(n+2) {
            margin-top: 0.3em; }
      .l-main_contents .l-inner-main .lead02 {
        font-size: 1.6rem;
        margin-top: -15px; }
      .l-main_contents .l-inner-main .note {
        padding: 18px; }
      .l-main_contents .l-inner-main .date {
        font-size: 1.3rem; }
      .l-main_contents .l-inner-main .supervision {
        position: relative;
        margin-bottom: 30px;
        font-size: 1.3rem;
        padding-left: 50px; }
        .l-main_contents .l-inner-main .supervision span {
          position: absolute;
          left: 0;
          top: 0;
          padding: 4px 5px 2px; }
      .l-main_contents .l-inner-main .more {
        padding: 5px 10px 4px; }
      .l-main_contents .l-inner-main .label-type01 {
        padding: 8px 12px 5px;
        font-size: 1.3rem; }
      .l-main_contents .l-inner-main .ttl_indent_blue {
        margin-bottom: 6px; }

  .Page_title.bg-knowledge {
    background-image: url(../images/bg-title-knowledge_sp.jpg);
    background-size: cover; }

  .low-top-visual {
    margin-left: -10px;
    margin-right: -10px; }

  #Link-list {
    padding: 40px 10px 30px; }
    #Link-list .m-btn.btn-knowledge {
      height: 70px;
      padding: 10px 20px;
      font-size: 1.6rem; }
      #Link-list .m-btn.btn-knowledge span {
        padding-right: 35px; }
    #Link-list .m-btn:after {
      content: '';
      position: absolute;
      top: 50%;
      right: 20px;
      width: 30px;
      height: 30px;
      background: url(/medicine/images/arrow_next-page.png) no-repeat left top;
      -webkit-background-size: contain;
      background-size: contain;
      margin-top: -15px; }
    #Link-list .comingsoon:before {
      content: "準備中";
      display: flex;
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      background-color: rgba(0, 0, 0, 0.5);
      justify-content: center;
      align-items: center;
      font-size: 1.8rem;
      color: #fff;
      z-index: 2;
      font-weight: bold; }

  #documents {
    padding: 37px 10px 25px; }
    #documents .m-btn {
      width: 100%;
      max-width: 315px;
      min-width: 290px;
      margin: 0 auto; }
    #documents p:nth-child(1) {
      text-align: left; }

  .knowledge18-table > div {
    display: block; }
    .knowledge18-table > div > div {
      width: 100%; }
      .knowledge18-table > div > div:nth-child(2) {
        border-left: none;
        border-top: 2px solid #e8eae9; }
      .knowledge18-table > div > div p {
        font-size: 1.4rem; }
      .knowledge18-table > div > div .ttl {
        height: 40px;
        line-height: 40px;
        font-size: 1.6rem;
        margin-bottom: 0; }
      .knowledge18-table > div > div .detail {
        padding: 10px; }
        .knowledge18-table > div > div .detail ul li {
          font-size: 1.1rem; }
      .knowledge18-table > div > div sup {
        color: #ff2c1e; }

  .knowledge23-table {
    width: auto;
    overflow: auto;
    white-space: nowrap;
    padding-bottom: 11px; }
    .knowledge23-table::-webkit-scrollbar {
      height: 5px; }
    .knowledge23-table::-webkit-scrollbar-track {
      background: #F1F1F1; }
    .knowledge23-table::-webkit-scrollbar-thumb {
      background: #BCBCBC; }
    .knowledge23-table table {
      margin-bottom: 1em; }
      .knowledge23-table table tbody > tr:first-child th:nth-child(n+2) {
        min-width: 159px; }
      .knowledge23-table table tbody > tr:first-child th span {
        width: 70px;
        height: 70px; }
      .knowledge23-table table th {
        padding: 10px; }
        .knowledge23-table table th img {
          max-width: inherit !important; }
      .knowledge23-table table td {
        padding: 10px; }
      .knowledge23-table table caption {
        margin-bottom: 1em; }

  .knowledge28-table {
    width: auto;
    overflow: auto;
    white-space: nowrap;
    padding-bottom: 11px; }
    .knowledge28-table::-webkit-scrollbar {
      height: 5px; }
    .knowledge28-table::-webkit-scrollbar-track {
      background: #F1F1F1; }
    .knowledge28-table::-webkit-scrollbar-thumb {
      background: #BCBCBC; }
    .knowledge28-table table {
      margin-bottom: 5px; }
      .knowledge28-table table th {
        padding: 10px 10px 6px; }
        .knowledge28-table table th .ttl_indent_blue {
          margin-bottom: 0 !important;
          font-size: 1.5rem; }
        .knowledge28-table table th img {
          max-width: inherit !important; }
      .knowledge28-table table td {
        font-size: 1.5rem;
        padding: 10px 10px 6px; } }
.knowledge_0001_img01,
.knowledge_0001_img02,
.knowledge_0001_img03,
.knowledge_0001_img04,
.knowledge_0001_img05 {
  height: 180px; }

.knowledge_0002_img01 {
  width: 660px; }

.knowledge_0003_img01 {
  width: 240px; }

.knowledge_0004_img01 {
  width: 290px; }

.knowledge_0005_img01 {
  width: 320px; }

.knowledge_0033_img01 {
  width: 690px; }

.knowledge_0033_img02 {
  width: 650px; }

.knowledge_0008_img01 {
  width: 470px;
  vertical-align: middle; }

.knowledge_0008_img02 {
  vertical-align: middle;
  margin-left: 70px;
  width: 260px; }

.knowledge_0008_img03 {
  width: 290px; }

.knowledge_0008_img04 {
  width: 255px; }

.knowledge_0008_img05 {
  width: 270px; }

.knowledge_0008_img06 {
  width: 280px; }

.knowledge_0009_img01 {
  width: 470px; }

.knowledge_0010_img01,
.knowledge_0010_img02 {
  height: 85px; }

.knowledge_0010_img03,
.knowledge_0010_img04 {
  height: 140px; }

.knowledge_0011_img01 {
  height: 140px; }

.knowledge_0011_img02,
.knowledge_0011_img03 {
  height: 160px; }

.knowledge_0011_img04 {
  height: 130px; }

.knowledge_0011_img05 {
  height: 140px; }

.knowledge_0014_img01 {
  width: 430px; }

.knowledge_0016_img01 {
  width: 220px; }

.knowledge_0016_img02 {
  width: 280px; }

.knowledge_0017_img01 {
  width: 350px; }

.knowledge_0023_img01 {
  width: 82px;
  margin-top: 19px; }

.knowledge_0023_img02 {
  height: 82px; }

.knowledge_0023_img03 {
  height: 82px; }

.knowledge_0023_img04 {
  width: 82px; }

.knowledge_0024_img01 {
  width: 700px; }

.knowledge_0025_img01 {
  width: 480px; }

.knowledge_0026_img01 {
  width: 630px; }

.knowledge_0027_img01 {
  width: 760px; }

.knowledge_0031_img01 {
  width: 490px; }

.knowledge_0032_img01 {
  width: 600px; }

.knowledge_0035_img01 {
  width: 400px; }

.knowledge_0036_img01 {
  width: 300px; }

.knowledge_0045_img02 {
  width: 400px; }

.knowledge_0045_img03 {
  width: 300px; }

.knowledge_0031_img02 {
  width: 700px; }

.knowledge_0037_img01 {
  width: 500px; }

.knowledge_0037_img02 {
  width: 300px; }

.knowledge_0039_img01 {
  width: 260px; }

.knowledge_0040_img01 {
  width: 380px; }

.knowledge_0041_img01 {
  width: 530px; }

.knowledge_0042_img01 {
  width: 500px; }

.knowledge_0043_img01,
.knowledge_0043_img02 {
  width: 550px; }

@media only screen and (max-width: 767px) {
  .l-main_contents .l-inner-main .knowledge_0001_img01,
  .l-main_contents .l-inner-main .knowledge_0001_img02,
  .l-main_contents .l-inner-main .knowledge_0001_img03,
  .l-main_contents .l-inner-main .knowledge_0001_img04,
  .l-main_contents .l-inner-main .knowledge_0001_img05 {
    height: 105px; }
  .l-main_contents .l-inner-main .knowledge_0002_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0003_img01 {
    width: 160px; }
  .l-main_contents .l-inner-main .knowledge_0004_img01 {
    width: 170px; }
  .l-main_contents .l-inner-main .knowledge_0005_img01 {
    width: 200px; }
  .l-main_contents .l-inner-main .knowledge_0007_img01 {
    width: 270px; }
  .l-main_contents .l-inner-main .knowledge_0008_img01 {
    width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0008_img02 {
    margin-left: 0;
    margin-top: 20px; }
  .l-main_contents .l-inner-main .knowledge_0008_img02 {
    width: 200px; }
  .l-main_contents .l-inner-main .knowledge_0008_img03 {
    width: 200px; }
  .l-main_contents .l-inner-main .knowledge_0008_img04,
  .l-main_contents .l-inner-main .knowledge_0008_img05,
  .l-main_contents .l-inner-main .knowledge_0008_img06 {
    width: 180px; }
  .l-main_contents .l-inner-main .knowledge_0009_img01 {
    width: 280px; }
  .l-main_contents .l-inner-main .knowledge_0010_img01,
  .l-main_contents .l-inner-main .knowledge_0010_img02 {
    height: 65px; }
  .l-main_contents .l-inner-main .knowledge_0010_img03,
  .l-main_contents .l-inner-main .knowledge_0010_img04 {
    height: 110px; }
  .l-main_contents .l-inner-main .knowledge_0011_img01 {
    height: 100px; }
  .l-main_contents .l-inner-main .knowledge_0011_img02,
  .l-main_contents .l-inner-main .knowledge_0011_img03 {
    height: 125px; }
  .l-main_contents .l-inner-main .knowledge_0011_img04,
  .l-main_contents .l-inner-main .knowledge_0011_img05 {
    height: 100px; }
  .l-main_contents .l-inner-main .knowledge_0012_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0014_img01 {
    width: 270px; }
  .l-main_contents .l-inner-main .knowledge_0015_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0016_img01 {
    width: 140px; }
  .l-main_contents .l-inner-main .knowledge_0016_img02 {
    width: 195px; }
  .l-main_contents .l-inner-main .knowledge_0017_img01 {
    width: 200px; }
  .l-main_contents .l-inner-main .knowledge_0018_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0019_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0023_img01 {
    width: 70px;
    margin-top: 19px; }
  .l-main_contents .l-inner-main .knowledge_0023_img02 {
    height: 70px; }
  .l-main_contents .l-inner-main .knowledge_0023_img03 {
    height: 70px; }
  .l-main_contents .l-inner-main .knowledge_0023_img04 {
    width: 70px; }
  .l-main_contents .l-inner-main .knowledge_0024_img01 {
    width: 100%;
    max-width: 490px; }
  .l-main_contents .l-inner-main .knowledge_0025_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0026_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0027_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0028_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0044_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0045_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0045_img02 {
    width: 250px; }
  .l-main_contents .l-inner-main .knowledge_0045_img03 {
    width: 220px; }
  .l-main_contents .l-inner-main .knowledge_0031_img01 {
    max-width: 270px; }
  .l-main_contents .l-inner-main .knowledge_0031_img02 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0032_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0034_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0035_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0036_img01 {
    max-width: 200px; }
  .l-main_contents .l-inner-main .knowledge_0037_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0037_img02 {
    max-width: 180px; }
  .l-main_contents .l-inner-main .knowledge_0039_img01 {
    width: 150px; }
  .l-main_contents .l-inner-main .knowledge_0040_img01 {
    width: 210px; }
  .l-main_contents .l-inner-main .knowledge_0041_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0042_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0042_img01 {
    max-width: 300px; }
  .l-main_contents .l-inner-main .knowledge_0043_img01,
  .l-main_contents .l-inner-main .knowledge_0043_img02 {
    max-width: 330px; } }
